## tw-cli-wrapper 0.5~7985.2909e5a

=== Makefile ===
all:
	make -C src all
	make -C man all

install:
	make -C src install

test:
	make -C src test

clean:
	make -C src clean
	make -C man clean

.PHONY: test install clean all
