=== man/Makefile ===
tw_cli_wrapper.1: %: %.txt
	txt2man -t tw_cli_wrapper -s 1 $< > $@

clean:
	$(RM) tw_cli_wrapper.1

all: tw_cli_wrapper.1

.PHONY: all clean
