=== src/Makefile ===

# CFLAGS := -Wall
#DEBUGFLAGS := -g -DDEBUG
PREFIX  := /usr/local
BINDIR  := $(PREFIX)/bin

all: tw_cli_wrapper

install: tw_cli_wrapper
	install -D -m 4755 $< $(DESTDIR)$(BINDIR)/$<

test: tw_cli_wrapper
	./tw_cli_wrapper_test.rb

clean:
	$(RM) tw_cli_wrapper

%: %.c %.h
	$(CC) $(CDEBUGFLAGS) $(CFLAGS) -static -o $@ $<

.PHONY: all clean install test
