=== debian/changelog ===
tw-cli-wrapper (0.5~7985.2909e5a) stable; urgency=low

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 11 Apr 2017 14:12:47 +0100

tw-cli-wrapper (0.4) stable; urgency=low

  * Ensure binary is statically linked, as it is setuid.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 26 May 2011 15:14:28 +0100

tw-cli-wrapper (0.3.0) stable; urgency=low

  * More sanity checking and buffer overrun checks.
  * Moved to cdbs.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 26 May 2011 14:16:40 +0100

tw-cli-wrapper (0.2.1) stable; urgency=low

  * Tidied up packaging and dependencies

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 24 May 2007 13:57:20 +0100

tw-cli-wrapper (0.2.0) stable; urgency=low

  * Tagged version 0.2

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 24 May 2007 13:57:19 +0100

tw-cli-wrapper (0.1.5) stable; urgency=low

  * Allowed /c?? show as a comand

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 24 May 2007 11:33:23 +0100

tw-cli-wrapper (0.1.4) stable; urgency=low

  * Changed to use /usr/sbin/tw_cli rather than /usr/local/bin/tw_cli_9000

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 24 May 2007 09:50:00 +0100

tw-cli-wrapper (0.1.3) stable; urgency=low

  * Adjused architecture field in Debian control file to any

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 18 May 2007 15:32:13 +0100

tw-cli-wrapper (0.1.2) stable; urgency=low

  * Fixed sprintf'ing to null pointer (thanks Steve!)

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 18 May 2007 14:56:39 +0100

tw-cli-wrapper (0.1.1) stable; urgency=low

  * Tidied up making the package

 -- Patrick Cherry <patrick@bytemark.co.uk>  Fri, 18 May 2007 14:36:25 +0100

tw-cli-wrapper (0.1.0) stable; urgency=low

  * Tidied up debian packaging

 -- Patrick Cherry <patrick@bytemark.co.uk>  Fri, 18 May 2007 13:02:31 +0100
