=== debian/control ===
Source: tw-cli-wrapper
Section: admin
Priority: optional
Maintainer: Patrick J Cherry <patrick@bytemark.co.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), cdbs, txt2man, ruby

Package: tw-cli-wrapper
Architecture: any
Depends:  3ware-tools, ${shlibs:Depends}, ${misc:Depends}
Description: Wrapper to tw_cli, allowing a limited number of commands to be performed
 This allows non-root users to query the status of 3Ware/AMCC/LSI raid cards,
 controlled by the tw_cli utility.
